"ui:hideItemTitle": true
NDD_ICD10_CODES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    allowNew: true
    choices:
      - F80.9 Development disorder of speech & language, unspecified
      - F84.0 Autistic disorder
      - Q75.3 Macrocephaly
      - R62.0 Delayed milestone in childhood
      - Z13.40 Encounter for screening for unspecified developmental delays
      - F82 Specific developmental disorder of motor function
      - F70 Mild Intellectual disability
      - F71 Moderate Intellectual disability
      - F72 Severe Intellectual disability
DEVELOPMENTAL_BEHAVIORAL_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Attention deficit hyperactivity disorder
      - Anxiety
      - Autism
      - Austistic behavior
      - Behavioral abnormality
      - Bipolar affective disorder
      - Delayed motor development
      - Delayed speech & language development
      - Depressivity
      - Intellectual disability
      - Oppositional defiant disorder
      - Specific learning disability
    additionalInfoNeeded:
      - Behavioral abnormality
PERINATAL_HISTORY_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Abnormality of prenatal development or birth
      - Intrauterine growth restriction (IUGR)
      - Oligohydramnios
      - Polyhydramnios
      - Premature birth
    additionalInfoNeeded:
      - Abnormality of prenatal development or birth
CRANIOFACIAL_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Abnormal facial shape
      - Abnormality of the head
      - Abnormality of the pinna (ear malformation)
      - Cataract
      - Cleft lip
      - Cleft palate
      - Coloboma
      - Craniosynostosis
      - Hearing impairment
      - Macrocephaly
      - Microcephaly
    additionalInfoNeeded:
      - Abnormality of the head
CARDIAC_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Aortic root aneurysm
      - Arrhythmia
      - Atrial septal defect
      - Atrioventricular canal defect
      - Cardiomyopathy
      - Coarctation of aorta
      - Hypoplastic left heart
      - Tetralogy of Fallot
      - Ventricular septal defect
    additionalInfoNeeded:
      - Arrhythmia
      - Cardiomyopathy
NEUROLOGICAL_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Ataxia
      - Brain imaging abnormality
      - Cerebral palsy
      - Developmental regression
      - Dystonia
      - Hypertonia
      - Hypotonia
      - Muscle weakness
      - Neural tube defect
      - Seizures
    additionalInfoNeeded:
      - Brain imaging abnormality
MUSCULOSKELETAL_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Abnormality of limbs
      - Abnormal vertebral morphology
      - Flexion contracture
      - Polydactyly
      - Scoliosis
      - Syndactyly
      - Talipes equinovarus (club foot)
CUTANEOUS_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Café au lait spots
      - Eczema
      - Hyperpigmentation of the skin
      - Hypopigmentation of the skin
GASTROINTESTINAL_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Aganglionic megacolon (Hirschsprung)
      - Anal atresia
      - Congential diaphragmatic hernia
      - Gastroschisis
      - Meconium ileus
      - Omphalocele
      - Pyloric stenosis
      - Tracheoesophageal fistul
GENITOURINARY_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Abnormal renal morphology
      - Ambiguous genitalia
      - Cryptorchidism
      - Hydronephrosis
      - Hypospadias
    additionalInfoNeeded:
      - Abnormal renal morphology
GROWTH_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - Delayed puberty
      - Failure to thrive
      - Obesity
      - Precocious puberty
      - Short stature
      - Tall stature
OTHER_CLINICAL_PHENOTYPES:
  "ui:field": "typeAheadField"
  "ui:typeahead":
    allowNew: true
    choices: []